@charset "UTF-8";
/* CSS Document */

body { 
	background:url(../images/bg_body.jpg) no-repeat top center #e6e6e6;
}

div.col1 {
	float:left;
	width:49%;
}

div.col2 {
	float:right;
	width:49%;
}

div.content {
	float:left;
	width:63%;
	max-width:600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div#footer {
	clear:both;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top:1px solid #e6e6e6;
	line-height:0;
	position:relative;
}

div#header {
	position:relative;
}

div#main {
	padding:0 42px;
	clear:both;
}

div.sidebar {
	width:35%;
	max-width:340px;
	float:right;
}

div.sidebar p {
	padding:0 20px;
}

div#wrapper {
	width:100%;
	max-width:1024px;
	margin: 0 auto;
	background:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: 0 0 25px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 25px rgba(0,0,0,0.2);
	box-shadow: 0 0 25px rgba(0,0,0,0.2);
	overflow:hidden;
}

@media only screen and (max-width: 900px){
	
	div#main {
		padding:0 15px;
	}
	
}

@media only screen and (max-width: 700px){
	
	div.content {
		float:none;
		width:100%;
		max-width:600px;
	}
	
	div#main {
		padding:0 10px 0 10px;
	}
	
	div.sidebar {
		display:none;
	}
	
	body.walks div.sidebar, body.news div.sidebar {
		display:inherit;
		float:none;
		width:100%;
		max-width:620px;
	}
	
	div#wrapper {
		padding:0;
	}

}
